1 Reply Latest reply: Sep 12, 2013 3:05 PM by Niel
jodianne Level 1 Level 1 (0 points)

Hello everyone, how do I know if I need to upgrade to mountaint lion or leapord? I currently have mac os x 10.6.8.


MacBook Pro, Mac OS X (10.6.8)
  • Niel Level 10 Level 10 (281,625 points)

    You don't need to upgrade if Mac OS X 10.6.8 is adequate for what you're using the computer for. If you'd like to, open the Mac App Store and try purchasing Mountain Lion 10.8. If you get told it's incompatible, choose About this Mac from the Apple menu, check if the computer has at least a Core 2 Duo(not Core Duo) or better CPU with at least 2GB of RAM, and if it does, phone the online Apple Store and order a download code for Lion 10.7.

     

    (88972)